<!DOCTYPE html><html><head><meta charSet="utf-8"/><link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;700&amp;display=swap" rel="stylesheet"/><link rel="preload" href="/static/fonts/Universe/Universe.ttf" as="font" crossorigin=""/><script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-169213831-1"></script><script>
                <!-- Global site tag (gtag.js) - Google Analytics -->
                window.dataLayer = window.dataLayer || [];
                function gtag(){dataLayer.push(arguments);}
                gtag('js', new Date());

                gtag('config', 'UA-169213831-1');
              </script><script>
              <script type="text/javascript" >
                 (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
                 m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
                 (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

                 ym(86892490, "init", {
                      clickmap:true,
                      trackLinks:true,
                      accurateTrackBounce:true,
                      webvisor:true
                 });
              </script>
              </script><meta charSet="utf-8"/><title>Веб-студия по созданию сайтов VENDERLAB в Москве - О нас</title><meta name="description" content="Команда профессионалов с 10-летним опытом работы. Веб-студия Venderlab (Вендерлаб) предлагает качественные услуги: веб-дизайн, веб-разработка, копирайтинг, SEO-продвижение, техподдержка."/><meta name="keywords" content="веб-студия, создание сайтов, разработка, программирование, веб-дизайн, копирайтинг, venderlab, вендерлаб"/><meta property="og:title" content="Веб-студия по созданию сайтов VENDERLAB в Москве - О нас"/><meta property="og:description" content="Команда профессионалов с 10-летним опытом работы. Веб-студия Venderlab (Вендерлаб) предлагает качественные услуги: веб-дизайн, веб-разработка, копирайтинг, SEO-продвижение, техподдержка."/><meta property="og:image" content="/static/assets/logo_image.png"/><meta property="og:locale" content="ru_RU"/><meta property="og:site_name" content="VENDERLAB Россия"/><meta property="og:url" content="/about"/><link rel="shortcut icon" href="/static/assets/favicon.svg"/><meta name="viewport" content="width=device-width,initial-scale=1,shrink-to-fit=no,viewport-fit=cover"/><meta name="author" content="VENDERLAB"/><meta name="publisher" content="VENDERLAB"/><link rel="canonical" href="/about"/><meta name="yandex-verification" content="489094919403ed56"/><meta name="google-site-verification" content="8JxkgaXnwO7edlhe6zCwiciQgh1LIGplruvrCHlbnpA"/><meta name="next-head-count" content="17"/><link rel="preload" href="/_next/static/css/styles.42b7eb44.chunk.css" as="style"/><link rel="stylesheet" href="/_next/static/css/styles.42b7eb44.chunk.css"/><link rel="preload" href="/_next/static/1644609643159/pages/_app.js" as="script"/><link rel="preload" href="/_next/static/1644609643159/pages/about.js" as="script"/><link rel="preload" href="/_next/static/runtime/webpack-83bd83ab777f80a6c75c.js" as="script"/><link rel="preload" href="/_next/static/chunks/framework.619a4f70c1d4d3a29cbc.js" as="script"/><link rel="preload" href="/_next/static/chunks/commons.d0e3ff099953aca7f009.js" as="script"/><link rel="preload" href="/_next/static/runtime/main-6afc90bf1c7169095008.js" as="script"/><link rel="preload" href="/_next/static/chunks/62a75a8a28ff6ca5ce77746f049a95b375b66156.b0755e7860aef8785c04.js" as="script"/><link rel="preload" href="/_next/static/chunks/styles.cbca57d1a70dd63d94b4.js" as="script"/><style id="__jsx-2555869415">@font-face{font-family:"Universe";src:url("/static/fonts/Universe/Universe.ttf");}html{font-family:'Roboto',sans-serif;}body{margin:0;padding:0;}</style></head><body><div id="__next"><main><div style="position:relative;overflow:hidden;width:100%;height:auto;min-height:100vh;max-height:200px"><div style="position:relative;overflow:scroll;-webkit-overflow-scrolling:touch;margin-right:0;margin-bottom:0;min-height:calc(100vh + 0px);max-height:200px"><div class="headerBar___1TP0l"><a class="logoLink___2tysm" href="/"><span class="logo___1IMwh"></span></a><button class="button___3wHvz menu___36Vn_"><img title="" src="/static/assets/svg/menu/disactive.svg" alt=""/></button></div><div class="content___1vR-c"><div class="block___3pxge"><div id="about" class="text___240Tt title___1FNNM">О нас</div><div id="textAbout" style="transform:translateY(30px)"><h1 class="title___3jbTf">VENDERLAB — с заботой о вашем бизнесе</h1><div class="description___24UWb"><div class="text___Q4ZnP"><b>Кто мы?</b> Креативная команда профессионалов с 10-летним опытом работы в диджитал-проектах таких крупных компаний, как Rambler Group, TVZAVR, «Афиша.Рестораны», «Дочки-сыночки», beeline.<br/><br/><b>Наши сильные стороны</b>: программирование, веб-дизайн, копирайтинг, маркетинговые исследования. Все это позволяет нам создавать крутые проекты, среди которых может оказаться и ваш. <br/><br/><b>Воплотим вашу идею сайта</b> как на уровне дизайна, так и на уровне разработки — наши программисты оживят ваш проект и выложат на отдельный домен. <br/><br/><b>Нужно текстовое наполнение?</b> Наши копирайтеры легко с этим справятся. <br/><b>Думаете, как обойти конкурентов?</b> Поможем с анализом рынка. <br/><b>С чего начать?</b> Свяжитесь с нами, чтобы обсудить проект.</div></div></div><div id="buttonContact" style="transform:translateY(30px)"><a href="https://forms.gle/NjjgjgtogSiyvSLs6" class="button___2CdWN border___2sWh0">Обсудить проект</a></div></div><div><div class="footer___2EY2q"><div class="block___1F3dQ"><div id="workWithUs" style="transform:translateY(40px)"><div class="title___3GYj6">Не нашли подходящий <br/>пакет услуг?</div></div><div id="workWithUsDescription" style="transform:translateY(30px)"><div class="text___Q4ZnP description___258oo">Свяжитесь с нами, и мы подготовим для вас индивидуальное предложение.</div></div><div id="workWithUsButton" style="transform:translateY(30px)"><button class="button___3wHvz button___2CdWN border___2sWh0">Написать нам на почту</button></div></div><div class="block___1F3dQ"><div id="contacts" style="transform:translateY(30px)"><div class="title___3GYj6">Контакты</div></div><div id="contactsList" style="transform:translateY(30px)"><ul class="contactsList___1dqAV"><li><div class="text___Q4ZnP">Телефон:&nbsp</div><div class="text___Q4ZnP textColor___1DWhR">+7 (985) 951-41-90, +7 (916) 042-87-23</div></li><li><div class="text___Q4ZnP">Почта:&nbsp</div><div class="text___Q4ZnP textColor___1DWhR"><a href='mailto:venderlab@gmail.com'>venderlab@gmail.com</a></div></li><li><div class="text___Q4ZnP textLink___2w-qO"><a target="_blank" href='/legal'>Юридическая информация</a></div></li><li><a href="https://forms.gle/NjjgjgtogSiyvSLs6" target="_blank" class="button___2CdWN border___2sWh0">Обсудить проект</a></li></ul></div></div><div class="copyright___3pfT8"><div class="text___Q4ZnP">Все права защищены. Полное или частичное копирование материалов Сайта запрещены. <br/>&copy;Venderlab, 2021 г.</div></div></div></div></div></div><div style="position:absolute;height:6px;display:none;right:2px;bottom:2px;left:2px;border-radius:3px"><div style="position:relative;display:block;height:100%;cursor:pointer;border-radius:inherit;background-color:rgba(0,0,0,.2)"></div></div><div style="position:absolute;width:6px;display:none;right:2px;bottom:2px;top:2px;border-radius:3px"><div style="position:relative;display:block;width:100%;cursor:pointer;border-radius:inherit;background-color:rgba(0,0,0,.2)"></div></div></div></main></div><script id="__NEXT_DATA__" type="application/json">{"props":{"pageProps":{"data":{"base":{"heading":{"subTitle":"Креативная веб-студия VENDERLAB","title":"Создадим сайт для вашего бизнеса под ключ. \u003cspan\u003eВеб-дизайн, разработка, настройка SEO, техподдержка\u003c/span\u003e","description":"Используем нативный код и SEO-инструменты","buttonService":{"name":"Кейсы","link":"/cases"},"buttonOrder":{"name":"Обсудить проект","link":"https://forms.gle/NjjgjgtogSiyvSLs6"}},"title":"VENDERLAB — с заботой о вашем бизнесе","textAbout":"\u003cb\u003eКто мы?\u003c/b\u003e Креативная команда профессионалов с 10-летним опытом работы в диджитал-проектах таких крупных компаний, как Rambler Group, TVZAVR, «Афиша.Рестораны», «Дочки-сыночки», beeline.\u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eНаши сильные стороны\u003c/b\u003e: программирование, веб-дизайн, копирайтинг, маркетинговые исследования. Все это позволяет нам создавать крутые проекты, среди которых может оказаться и ваш. \u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eВоплотим вашу идею сайта\u003c/b\u003e как на уровне дизайна, так и на уровне разработки — наши программисты оживят ваш проект и выложат на отдельный домен. \u003cbr/\u003e\u003cbr/\u003e\u003cb\u003eНужно текстовое наполнение?\u003c/b\u003e Наши копирайтеры легко с этим справятся. \u003cbr/\u003e\u003cb\u003eДумаете, как обойти конкурентов?\u003c/b\u003e Поможем с анализом рынка. \u003cbr/\u003e\u003cb\u003eС чего начать?\u003c/b\u003e Свяжитесь с нами, чтобы обсудить проект.","menu":[{"name":"Главная","link":"/"},{"name":"О нас","link":"/about"},{"name":"Услуги","link":"/services"},{"name":"Кейсы","link":"/cases"},{"name":"Тарифы","link":"/tariffs"},{"name":"Контакты","link":"/contacts"}],"legal":{"title":"Юридическая информация","list":[{"type":"text","name":"ИП","value":"Вендер Александр Константинович"},{"type":"text","name":"ИНН","value":"911113290543"},{"type":"text","name":"ОГРНИП","value":"321774600221816"},{"type":"link","name":"Договор на оказание услуг","value":"https://drive.google.com/file/d/1jLpbSLG6gpLThpC5HWOTzmh4r4KjrkeU/view?usp=sharing"}]},"footer":{"copyright":"Все права защищены. Полное или частичное копирование материалов Сайта запрещены. \u003cbr/\u003e\u0026copy;Venderlab, 2021 г.","workWithUs":{"title":"Не нашли подходящий \u003cbr/\u003eпакет услуг?","description":"Свяжитесь с нами, и мы подготовим для вас индивидуальное предложение.","buttonText":"Написать нам на почту","buttonUrl":"/contacts"},"contacts":{"title":"Контакты","list":[{"type":"text","name":"Телефон","value":"+7 (985) 951-41-90, +7 (916) 042-87-23"},{"type":"email","name":"Почта","value":"venderlab@gmail.com"},{"type":"link","name":"Юридическая информация","value":"/legal"},{"type":"button","name":"Обсудить проект","value":"https://forms.gle/NjjgjgtogSiyvSLs6"}]},"social":[{"name":"instagram","link":"https://instagram","icon":"/static/assets/svg/social/instagram.svg"},{"name":"whatsUp","link":"#","icon":"/static/assets/svg/social/whatsup-white.svg"}]}}}}},"page":"/about","query":{},"buildId":"1644609643159","nextExport":true,"isFallback":false,"gip":true}</script><script nomodule="" src="/_next/static/runtime/polyfills-daa035a55141199ff3b1.js"></script><script async="" data-next-page="/_app" src="/_next/static/1644609643159/pages/_app.js"></script><script async="" data-next-page="/about" src="/_next/static/1644609643159/pages/about.js"></script><script src="/_next/static/runtime/webpack-83bd83ab777f80a6c75c.js" async=""></script><script src="/_next/static/chunks/framework.619a4f70c1d4d3a29cbc.js" async=""></script><script src="/_next/static/chunks/commons.d0e3ff099953aca7f009.js" async=""></script><script src="/_next/static/runtime/main-6afc90bf1c7169095008.js" async=""></script><script src="/_next/static/chunks/62a75a8a28ff6ca5ce77746f049a95b375b66156.b0755e7860aef8785c04.js" async=""></script><script src="/_next/static/chunks/styles.cbca57d1a70dd63d94b4.js" async=""></script><script src="/_next/static/1644609643159/_buildManifest.js" async=""></script><script src="/_next/static/1644609643159/_ssgManifest.js" async=""></script><noscript><img src="https://mc.yandex.ru/watch/86892490" style="position:absolute;left:-9999px" alt=""/></noscript></body></html>